petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscDSView

Views a PetscDS

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSView(PetscDS prob, PetscViewer v)

Collective on PetscDS

### Input Parameter

| prob | - the PetscDS object to view
| v | - the viewer

### See Also

PetscDSDestroy()

### Level

developer

### Location

src/dm/dt/interface/dtds.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages